package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/4/23
 */
public enum  InspectionTaskTypeEnum {

    TEMPORARY_INSPECTION(1,"临时巡检"),
    EMERGENCY_INSPECTION(2,"应急巡检");

    InspectionTaskTypeEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
